*								{ margin: 0; padding: 0; }
body							{ font-family: "Lucida Grande", Arial, Sans-Serif; background: #222; }

a								{ text-decoration: none; outline: none; }
a img							{ border: none; }

h2								{ font-family: Georgia, Serif; font-size: 36px; text-align: center; 
								  font-weight: normal; }

#page-wrap						{ background: white; width: 916px; margin: 0 auto; 
								  padding: 0px 0;display:none; }

#slider							{overflow: hidden;
								  position: relative; margin: 0px 0; width: 916px;}
								  
                                /* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */								  
#mover							{ width: 2880px; position: relative; }

.slide							{ padding: 0px 0px; width: 916px; float: left; position: relative; height:113px; }
.slide h1						{ font-family: Helvetica, Sans-Serif; font-size: 30px; letter-spacing: -1px;color: #fff; padding-left:200px; padding-top:20px;}
.slide p						{ color: #fff; font-size: 12px; line-height: 22px; width: 300px; padding-left:200px; }
.slide img						{ position: absolute; top: 30px; left: 705px; }
#slider-stopper					{ position: absolute; top: 1px; right: 20px; background: #ac0000; color: white;
								  padding: 3px 8px; font-size: 10px; text-transform: uppercase; z-index: 1000; display:none; }